<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<?php 
include ("../navigation/header.php");
$branch = $_GET['branch'];
$page_name = "Stores-main";
include ("../navigation/access.php");
include('../include/period_select_date.php');	

if ($permission_num==1) {
  include ("../navigation/store_sidebar.php");
  

?> 

</head>


<body>

<div class="main_frame">
<div class="page_head_frame"><label class="label_page_head">Stock Count Report </label></div><br />


<?php

if ($branch=='') {
		if ($_SESSION['userbranch'] == 'Gaborone') {
	           $branch="Gaborone";
		}
		if ($_SESSION['userbranch'] == 'Francistown') {
	  				$branch="Francistown";
		}
}


if ($branch=='Gaborone') {
	  include('stockLoss_gab.php');
}
if ($branch=='Francistown') {
	include('stockLoss_ftw.php');
}
if ($branch=='Combined') {
	 include('stockLoss_comb.php');
}

?>
</div> 


<?php  include ('../navigation/side_bar.php'); ?>
</body>

<?php } else { ?>
<script> needToConfirm = false; </script>
<?php
    $_SESSION['denied_return'] = "store/store_main.php?date=0&branch=&subCatSelect=Tiles";	?>
<body onLoad="accessdenied(); return false">
</body>
<?php }
?>


